#app_btn_back_to_top{
  position: fixed;
  bottom: 100px;
  right: 20px;
  display: none;
}

.app_big_title {
	font-size: 2.5rem !important;
}

.app_title {
	font-size: 2rem !important;
}

.app_regular_text{
	font-size: 1rem !important;
}

.app_big_text{
	font-size: 1.5rem !important;
}

.app_small_text{
	font-size: 0.85rem !important;
}

.app_btn_circle {
  width: 40px;
  height: 40px;
  text-align: center !important;
  padding: 0  !important;
  border-radius: 50px;
}

.app_display_none {
    display:  none;
}

.app_position_fixed {
    overflow:  hidden;
    position: fixed;
    width: 100%;
}

.app_title_text_color {
    color: #0d5bcf !important;
    background-color:  #d3dde0 !important;
    padding: 10px !important;
    border-radius: 6px !important;
}

.app_subtitle_title_text_color {
    color: #172b4d !important;
}

.app_row_hover:hover {
  background-color: rgba(0,0,0,0.1);
}

.app_cursor_pointer:hover{
    cursor: pointer !important;
}

.app_header_logo {
	width: 90%;
}

.app_home_title_01{
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 10px;
	color: black;
}

.app_home_title_02{
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 4px;
	color: black;
}

.app_home_icon{
	width: 80px;
}

.app_weight_light{
	font-weight: 200;
}

.app_weight_regular{
	font-weight: 400 !important;
}

.app_weight_bold{
	font-weight: 500;
}


/* ! *****  botón tabs ***** */
.app_tab_btn {
  font-size:1rem;
  font-weight: 300;
  padding:20px 0px 5px 10px;
  background-color:#e4e4e4;
  color:black;
  border-radius:8px;
  margin: auto;
  transition:all 0.5s;
  display: inline-flex;
  flex-direction: row;
  gap: 2rem;

}
.app_tab_btn:hover {
  background-color:#043A34;
  color:#ffffff;
  transition:all 0.5s;
  display: inline-flex;
  flex-direction: row;
  gap: 4rem;
}
.app_tab_btn:hover .ico {
  opacity: 100;
}

.app_tab_btn:active {
  background-color:#043A34;
  color:#ffffff;
  display: inline-flex;
  flex-direction: row;
  gap: 4rem;
}
.ico {
  transition:all 0.5s;
  width: 20px;
  height: 20px;
  position: relative;
  margin-left: 35px;
  margin-top: 2px;
  opacity: 0;

}

/* ! *****  botón general ***** */
.app_general_btn {
	border:  none !important;
	background-color:#043A34;
	border-radius:8px;
	color:white;
	display: inline-flex;
	font-weight: 300;
	margin: auto;
	padding:10px 30px;
	transition:all 0.5s;
	font-size:1rem;
	text-transform: uppercase !important;
  justify-content: center;
}
.app_general_btn:hover {
  background-color:#0ED979 ;
  color:#043A34;
  transition:all 0.5s;
  display: inline-flex;
  flex-direction: row;
  /* padding:10px 40px; */
}

/* ! *****  inputs ***** */
.app_input_line{
  background-color:transparent;
  border:none;
  border-bottom: 1px solid black;
  border-radius: 0px;
}

.form-control::placeholder {
  color: #6c757d;      /* Changes text color */
  opacity: 1;          /* Required for Firefox */
  font-weight: 300;
}


